.Flybvi-WhatsApp_Default{
    --WhatsApp-accent: #2db742;
    --WhatsApp-right: 42px;
    --WhatsApp-bottom: 106px;
    --WhatsApp-mobileRight: 15px;
    --WhatsApp-mobileBottom: 76px;

    --WhatsApp-width: 350px;
    --WhatsApp-spacing: 15px;

    position: fixed;
    right: var(--WhatsApp-right);
    bottom: var(--WhatsApp-bottom);
    z-index: 1099;
}
@media only screen and (max-width: 767.98px){
    .Flybvi-WhatsApp_Default{
        right: var(--WhatsApp-mobileRight);
        bottom: var(--WhatsApp-mobileBottom);
    }
}
.Flybvi-WhatsApp_Default svg{
    fill: currentColor;
    width: 1em;
    height: 1em;
}
.Flybvi-WhatsApp_Default > .PopupBtn{
    position: relative;
    cursor: pointer;
    z-index: 2;
}
.Flybvi-WhatsApp_Default > .PopupBtn .icon{
    position: relative;
    display: block;
    width: 56px;
    height: 56px;
    color: #fff;
    font-size: 30px;
    line-height: 1;
    border-radius: 50%;
    box-shadow: 0 6px 8px 2px rgba(0,0,0,.14);
    background-color: var(--WhatsApp-accent);
}
@media only screen and (max-width: 767.98px){
    .Flybvi-WhatsApp_Default > .PopupBtn .icon{
        width: 40px;
        height: 40px;
        font-size: 22px;
    }
}
.Flybvi-WhatsApp_Default > .PopupBtn .icon svg{
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all .4s ease 0s;
}
.Flybvi-WhatsApp_Default > .PopupBtn .icon svg:first-child{
    transform: translate3d(-50%, -50%, 0) scale(1) rotate(0deg);
    opacity: 1;
    z-index: 1;
}
.Flybvi-WhatsApp_Default > .PopupBtn .icon svg:last-child{
    transform: translate3d(-50%, -50%, 0) scale(0) rotate(-1turn);
    opacity: 0;
    z-index: 2;
}
.Flybvi-WhatsApp_Default > .PopupBtn.active .icon svg:first-child{
    transform: translate3d(-50%, -50%, 0) scale(0) rotate(1turn);
    opacity: 0;
}
.Flybvi-WhatsApp_Default > .PopupBtn.active .icon svg:last-child{
    transform: translate3d(-50%, -50%, 0) scale(1) rotate(0deg);
    opacity: 1;
}


.Flybvi-WhatsApp_Default > .PopupBtn .text{
    position: absolute;
    right: 100%;
    top: 50%;
    margin: 0 7px 0 0;
    padding: 8px 12px;
    color: #43474e;
    font-size: 12px;
    letter-spacing: -.03em;
    line-height: 1.5;
    white-space: nowrap;
    background-color: #f5f7f9;
    border-radius: 4px;
    opacity: 1;
    visibility: visible;
    transform: translateY(-50%);
    transition: all .4s ease;

}
.Flybvi-WhatsApp_Default > .PopupBtn.active .text{
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
}
.Flybvi-WhatsApp_Default > .PopupBox{
    position: fixed;
    right: var(--WhatsApp-right);
    bottom: calc( var(--WhatsApp-bottom) + 28px );

    width: var(--WhatsApp-width);
    max-width: calc( 100% - var(--WhatsApp-spacing) - var(--WhatsApp-right) );

    border-radius: 5px 5px 8px 8px;
    background-color: #fff;
    box-shadow: 0 10px 10px 4px rgba(0,0,0,.04);

    opacity: 0;
    overflow: hidden;
    visibility: hidden;
    transform: translateY(0px);
    transition: all .4s ease;

    z-index: 1;
}
@media only screen and (max-width: 767.98px){
    .Flybvi-WhatsApp_Default > .PopupBox{
        right: var(--WhatsApp-mobileRight);
        bottom: calc( var(--WhatsApp-mobileBottom) + 20px );
        max-width: calc( 100% - var(--WhatsApp-spacing) - var(--WhatsApp-mobileRight) );
    }
}
.Flybvi-WhatsApp_Default > .PopupBtn.active + .PopupBox{
    opacity: 1;
    visibility: visible;
    transform: translateY(-50px);
    will-change: transform,visibility,opacity;
}
@media only screen and (max-width: 767.98px){
    .Flybvi-WhatsApp_Default > .PopupBtn.active + .PopupBox{
        transform: translateY(-42px);
    }
}
.Flybvi-WhatsApp_Default > .PopupBox:hover {
    box-shadow: 0 10px 10px 4px rgba(32,32,37,.23);
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxHeader{
    position: relative;
    display: flex;
    align-items: center;
    column-gap: 18px;
    padding: 15px 23px 17px 23px;
    color: #fff;
    background: var(--WhatsApp-accent);
}
@media only screen and (max-width: 767.98px){
    .Flybvi-WhatsApp_Default > .PopupBox .BoxHeader{
        padding: 10px 23px 12px 23px;
    }
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxHeader .icon{
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 35px;
    line-height: 1;
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxHeader .text .title{
    padding-top: 2px;
    font-size: 18px;
    line-height: 24px;
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxHeader .text .intro{
    padding-top: 2px;
    font-size: 12px;
    line-height: 20px;
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxHeader .text .title + .intro{
    padding-top: 4px;
}

.Flybvi-WhatsApp_Default > .PopupBox .BoxBody{
    padding: 13px 20px 21px 19px;
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .notice{
    padding: 0 3px;
    color: #a5abb7;
    font-size: 11px;
    line-height: 1.7;
    font-weight: 500;
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list{
    display: flex;
    flex-direction: column;
    margin: 14px 0 0;
    row-gap: 14px;
}
@media only screen and (max-width: 767.98px){
    .Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list{
        margin: 10px 0 0;
        row-gap: 10px;
    }
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list:first-child{
    margin-top: 0;
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item{
    --index: 1;
    opacity: 0;
    transform: translateY(20px);
    will-change: opacity,transform;

    transition: all .4s ease .4s;
}
.Flybvi-WhatsApp_Default > .PopupBtn.active + .PopupBox .BoxBody .list .item{
    opacity: 1;
    transform: translate(0);
    transition-delay: calc( 0.1s + calc(var(--index)) * 0.2s );
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a{
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 13px 14px 12px 12px;
    width: 100%;
    border-left: 2px solid var(--WhatsApp-accent);
    border-radius: 2px 4px 2px 4px;
    background: #f5f7f9;
    text-decoration: none;
    
    transition: all .4s ease 0s;
}
@media only screen and (max-width: 767.98px){
    .Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a{
        padding: 9px 14px 8px 12px;
    }
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a:hover{
    background: #fff;
    box-shadow: 0 7px 15px 1px rgba(55,62,70,.07);
}

.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a .icon:first-child,
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a .icon:last-child{
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--WhatsApp-accent);
    line-height: 1;
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a .icon:first-child{
    font-size: 48px;
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a .icon:last-child{
    font-size: 22px;
}
@media only screen and (max-width: 767.98px){
    .Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a .icon:first-child{
        font-size: 40px;
    }
    .Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a .icon:last-child{
        font-size: 18px;
    }
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a .text{
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 5px 0 12px;
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a .text .name{
    color: #363c47;
    font-size: 14px;
    line-height: 1.188em;
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a .text .duty{
    color: #989b9f;
    font-size: 11px;
    line-height: 1.125em;
}
.Flybvi-WhatsApp_Default > .PopupBox .BoxBody .list .item a .text .name + .duty{
    padding: 2px 0 0;
}